@charset "UTF-8";


/************************************
form
*************************************/

/*
reset
***********************/

button,
option,
select,
textarea,
input[type="button"],
input[type="submit"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="text"],
input[type="select"],
input[type="option"],
input[type="checkbox"],
input[type="password"],
input[type="file"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
	box-sizing: border-box;
    outline: 0;
    margin: 0;   border-radius: 0;

}

/* デフォルトのradio、checkboxは非表示 */

input[type=radio],
input[type=checkbox] {
    display: none;
}

/* for firefox */

select {
    text-indent: 0.01px;
    text-overflow: '';
}

/* for ie10 ie11 ie系のプルダウンの矢印を消す ie9は非対応 */

select::-ms-expand {
    display: none;
}

/*
input[type="text"] textarea
input[type="●●●"] 適宜追加
*/

textarea,
input[type="number"],
input[type="text"] ,
input[type="email"],
input[type="password"]{
    width: 100%;
    padding:0 20px;
	font-size: 16px;
    height: 40px;
    line-height: 40px;
    font-size: 1.4rem;
	border-radius:5px;
    border:1px solid #A9A9AA;
	color:#282828;
	box-sizing:border-box
}

input::placeholder,
textarea::placeholder {
  font-size: 1.4rem;
}

@media all and (-ms-high-contrast:none){
    input[type="text"],
    input[type="number"],
    input[type="text"] ,
    input[type="email"],
    input[type="password"]{   width: 100%; height:47px;}
}


input[type="file"]{
    width: 100%;
    padding: 10px 15px;
    font-size: 16px;
    font-size: 1.6rem;
    border: 1px solid #fff;
} 
select{
    width: auto;
    padding: 10px 15px;
    font-size: 16px;
    font-size: 1.6rem;
    border: 1px solid #ccc;
}

textarea {
    height: 140px; /* お好みの高さに */
    padding: 10px;
    line-height: 1.6;
	border-radius: 3px;
	border:1px solid #a9a9aa
}

/* フォーカス時の色変更 */

textarea:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="text"]:focus,
input[type="password"]:focus {
    border:1px solid #EC7083;
}

/* ラジオボタン */

.form-radio input[type=radio]+label {
    position: relative;
    display: inline-block;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 20px;
    cursor: pointer;
    padding: 0px 5px 0px 40px;
    margin-right: 0px;white-space: nowrap;
}

.form-radio input[type=radio]+label::before,
.form-radio input[type=radio]+label::after {
    position: absolute;
    display: block;
    content: '';
    top: 50%;
    left: 0;
   transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}

.form-radio input[type=radio]+label::before {
    /* width: 30px;
    height: 30px;
    margin-top: -12px; */    
    width: 20px;
    height: 20px;
    border: 1px solid #ccc;
}

.form-radio input[type=radio]+label::after {

}

.form-radio input[type=radio]:checked+label::after,
.form-radio02 input[type=radio]:checked+label::after {
    /* left: 6px;
    width: 18px;
    height: 18px;
    margin-top: -6px; */ 
    left: 5px;
    width: 10px;
    height: 10px;
	background:#ec7083;
}    

.form-radio input[type=radio]:checked+label::before,
.form-radio02 input[type=radio]:checked+label::before{
    border: 2px solid #ec7083;
}


@media print,screen and (min-width: 961px) {
    
    .form-radio input[type=radio]+label::before {     
        width: 21px;
        height: 21px;
    }
    
    .form-radio input[type=radio]:checked+label::after,
    .form-radio02 input[type=radio]:checked+label::after,
    #inline-payment .form-radio input[type=radio]:checked+label::after{
        left: 6px;
    }
    
    .user.edit .list-01 li .form-radio input[type=radio]:checked+label::after,
    .hearing .list-01 li .form-radio input[type=radio]:checked+label::after,
    .hearing #inline-payment .form-radio input[type=radio]:checked+label::after,
    .orderSim.option #inline-payment .form-radio input[type=radio]:checked+label::after,
    .quit .form-radio input[type=radio]:checked+label::after{
        left: 5px;
    }
    
}

/* チェックボックス */

.form-checkbox label {
    position: relative;
    display: inline-block;
    font-size: 16px;
    font-size: 1.4rem;
    cursor: pointer;
    padding: 6px 5px 6px 30px;
}

.consent label {
    position: relative;
    display: inline-block;
    font-size: 16px;
	text-indent:40px;	
    font-size: 1.8rem;
	font-weight:bold;
    cursor: pointer;
	background:#fff;
    padding: 15px 100px;
		border-radius:3px;
    box-shadow: 0px 0px 5px 0px #bbb; white-space:nowrap

}

.form-checkbox label::before,
.form-checkbox label::after {
    position: absolute;
    display: block;
    content: '';
    top: 18px;
    left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.consent .form-checkbox label::before,
.consent .form-checkbox label::after {
    position: absolute;
    display: block;
    content: '';
    top: 18px;
    left: 100px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.form-checkbox label::before {
    width: 22px;
    height: 22px;
    margin-top: -11px;
    background: #FFF;
    border: 1px solid #A9A9AA;
	border-radius:3px;
}
.form-checkbox input[type=checkbox]:focus label::before{border:1px solid #007dd1;}

.consent .form-checkbox label::before {
    width: 24px;
    height: 24px;
    margin-top: -2px;
    background: #FFF;
    border: 1px solid #bfc4c7;
	border-radius:3px;
}

.form-checkbox input[type=checkbox]+label::after {
    width: 24px;
    height: 24px;
    top: 2px;
}

.form-checkbox input[type=checkbox]:checked+label::after {
    position: absolute;
    display: block;
    content: '';
    background: url(../../img/check01.svg) 0 0 no-repeat;
    background-size: 14px 14px;
    left: 5px;
    top: 14px;
}
.consent .form-checkbox input[type=checkbox]:checked+label::after {
    position: absolute;
    display: block;
    content: '';
    background: url(../../img/icon_check.png) 0 0 no-repeat;
    background-size: 14px 14px;
    left: 106px;
    top: 22px;
}
.form-checkbox label::before{border:1px solid #bfc4c7}
.form-checkbox input[type=checkbox]:checked+label::before{  border:1px solid #bfc4c7}
.form-select {
    display: inline-block;
    position: relative;
    font-size: 16px;
    font-size: 1.6rem;
    border: 1px solid #A9A9AA;
    overflow: hidden;
	background:#fff;
	padding:5px;
	border-radius:5px;
	margin-bottom:28px;
    box-sizing: border-box;
}
.input-area li div.form-select { width:100%}
.form-select select option:first-child{ color:#ccc}
.form-select:after {
    position: absolute;
    display: block;
    content: '';
    width: 0;
    height: 0;
    /* ここで下向き矢印指定　今回はCSSで */
    top: 12px;
    right:10px;
    border-style: solid;
    border-width: 10px 5.5px 0 5.5px;
    border-color: #595757 transparent transparent transparent;

    pointer-events: none;/* クリック出来るよう */
}

.form-select select {
    width: 100%;
    height: 40px;
    font-size: 14px;
    font-size: 1.4rem;
    padding: 0 30px 0 10px;
    border: none;
    position: relative;
	background:#fff;    
}

/* ie9対策 */

.form-select select:not(:target) {
    width: 120% \9;
}
@media print,screen and (min-width: 961px) {
    .form-select {
        font-size: 1.2rem;
        overflow: hidden;
    }
    .form-select select {
        font-size: 1.6rem;
        padding: 0 30px 0 10px;
        border: none;
        position: relative;
        background:#fff;    
    }
}

button {
    height: 44px;
	padding:10px 20px;
    display: inline-block;
    position: relative;
    background-color: #0057a7;
    color: #fff;
    text-align: center;
    border: 1px solid #0057a7;
    cursor: pointer;
}
.btn2{    background: #fff;
    color: #111;
}

@media print,screen and (min-width: 961px) {	
    textarea,
    input[type="number"],
    input[type="text"] ,
    input[type="email"],
    input[type="password"],
    .form-checkbox label{
        font-size: 1.2rem;
    }

    .form-radio input[type=radio]+label {
        font-size: 1.4rem;
        font-weight: bold;
    }

    .form-radio.form-radio02{        
        line-height: 25.58px;        
    }    
    
    .loginBody .form-checkbox label{ padding-left: 25px;}
    .loginBody .form-checkbox label::before{ width:17px; height:17px;}
    .loginBody .form-checkbox input[type=checkbox]:checked+label::after{ left:2px; top:10px;}

    .input-area li div.form-select { width:100%}
    .form-select select option:first-child{ color:#ccc}
    .form-select:after {   
        /* ここで下向き矢印指定　今回はCSSで */
        top: 12px;
        right:10px;
        border-style: solid;
        border-width: 14px 8px 0 8px;
        border-color: #595757 transparent transparent transparent;
        pointer-events: none;/* クリック出来るよう */
    }   
}

@media print,screen and (min-width: 1024px) {
    button {
        -webkit-transition: all 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53);
        -moz-transition: all 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53);
        -ms-transition: all 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53);
        transition: all 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53);
    }
    button:hover {
        color:  #0057a7;
    }
}

/* Google Chrome, Safari, Opera 15+, Android, iOS */

::-webkit-input-placeholder {
    color: #ccc;
    font-size: 16px;
    font-size: 1.6rem;
}

/* Firefox 18- */

:-moz-placeholder {
    color: #ccc;
    opacity: 1;
    font-size: 16px;
    font-size: 1.6rem;
}

/* Firefox 19+ */

::-moz-placeholder {
    color: #ccc;
    opacity: 1;
    font-size: 16px;
    font-size: 1.6rem;
}

/* IE 10+ */

:-ms-input-placeholder {
    color: #ccc;
    font-size: 16px;
    font-size: 1.6rem;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}
@media screen and (max-width: 360px) {
    .consent label {  padding: 15px 70px!important;}
    .consent .form-checkbox input[type=checkbox]:checked+label::after{left:75px;}
    .consent .form-checkbox label::before, .consent .form-checkbox label::after{left:70px;}
}